<h4>Первое тестовое задание</h4>
<div class="wrapper">
  <p>
    При клике сложение цифр, а при таймере умножение (таймер каждые 10 секунд)
  </p>
  <p>Изменяемый контент: {{ text$ | async }}</p>
  <button (click)="onclick()">Поменять</button>
</div>

<h4>Второе тестовое задание</h4>

<div style="display: flex; justify-content: center">
  <form style="width: 400px" (ngSubmit)="onSubmit()" [formGroup]="form">
    <div class="form-group">
      <label for="name">Имя</label>
      <input
        type="text"
        class="form-control"
        id="name"
        required
        name="name"
        formControlName="name"
      />
    </div>

    <div class="form-group">
      <label for="alterEgo">Фамилия</label>
      <input
        type="text"
        class="form-control"
        id="sirname"
        name="sirname"
        formControlName="sirname"
      />
    </div>

    <div class="form-group">
      <label for="alterEgo">Отчество</label>
      <input
        type="text"
        class="form-control"
        id="patronymic"
        name="patronymic"
        formControlName="patronymic"
      />
    </div>

    <div style="display: flex">
      <button type="submit">Submit</button>
      <button type="button" (click)="clearForm()">Reset</button>
    </div>
  </form>
</div>
<div class="columns">
  <div class="column">myForm: {{ form.value | json }}</div>
</div>
